Subject: Re: AD review of draft-ietf-rtgwg-ni-model-06

From: "Acee Lindem (acee)" <[email-masked]>
Date: Sat, 3 Feb 2018 19:53:01 +0000

Hi Alia,

Thanks for the review.

From: Alia Atlas <[email-masked]>
Date: Wednesday, January 17, 2018 at 1:10 PM
To: Routing WG <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: AD review of draft-ietf-rtgwg-ni-model-06
Resent-From: <[email-masked]>
Resent-To: <[email-masked]>, Christian Hopps <[email-masked]>, Acee Lindem <[email-masked]>, Dean Bogdanovic <[email-masked]>, <[email-masked]>
Resent-Date: Wednesday, January 17, 2018 at 1:10 PM

As is customary, I have done my AD review of draft-ietf-rtgwg-ni-model-06.  First, I would like to thank the authors - Lou, Chris, Acee, and Dean - and those who have reviewed it for their work on this core document.

I am requesting IETF Last Call and have placed this on the IESG telechat for Feb 8.

I do have a few minor points below that should be fixed.

Minor:

  1.  Sec 3.1.2:  This example uses rt:routing-state and rt:routing in a pre-NMDA fashion.

Fixed.

  1.  Reference to RFC 7223 should be to draft-ietf-netmod-rfc7223bi<https://datatracker.ietf.org/doc/draft-ietf-netmod-rfc7223bis/>s.  References to RFC 7277 should be to draft-ietf-netmod-rfc7277bis.

Yup – and RFC 8022Bis as well. I was hoping to have the RFC numbers for these but the revised-datastore draft is still in EDIT state and it is reference for everything else. I’ve updated all these and we’ll update them again when the BIS documents are published (all three are on the RFC Editor queue).

  1.  Revision dates in example schema mount in Sec 3.3 have dates for old versions instead of the bis drafts.

Fixed.

Thanks,
Acee

Regardsd,
Alia